Archived

This topic is now archived and is closed to further replies.

OpenGL 1.1 and 1.2 (and other versions as well)

This topic is 5652 days old which is more than the 365 day threshold we allow for new replies. Please post a new topic.

If you intended to correct an error in the post then please contact us.

Recommended Posts

What is the diffrence ?? Ok my real problem is that I can''t run Neverwinter Nights using my Voodoo3 (because it requires OpenGL 1.2 and all Voodoo drivers are still 1.1). Basicly what is the diffrence. Well I''m really blank about these versions. I don''t know which codes I can run to make my code compatible to a specific version (well I''ve tried Vertex Arryas with my Voodoo3 ant it runs just nice). Is there anythong to do with extensions ? How do we check the OpenGL version of someone''s PC ?

Share this post


Link to post
Share on other sites
char *str = glGetString( GL_VERSION )

www.opengl.org has the opengl1.3 spec (right side pdf file) download it it saiz what 1.2 + 1.3 add to opengl.

http://uk.geocities.com/sloppyturds/gotterdammerung.html

Share this post


Link to post
Share on other sites